
/* Swap Tags */
"BKZ-GG-Mvd.title" = "Swap Tags";
/* Swap: */
"v1x-OZ-e2d.title" = "Swap:";
/* with */
"Whs-t7-6ea.title" = "with:";

/* Cancel */
"oF1-xr-WQX.title" = "Cancel";
/* OK */
"EdA-Hv-smc.title" = "Swap";
